<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
        
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">커뮤니티</a>
                        <ul class="depth2-list">
                            <li class="on">
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li>
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>
    </header>
    
    <div class="sf-container" id="contents">
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>Painpoint</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>
                        Painpoint
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">커뮤니티</a>
                            <span>Painpoint</span>
                        </div>
                    </div>
                </div>

                <div id="sf-cmnt-wrap">
                    <div id="cmnt-list-wrap">
                        <div class="cmnt-list cmnt-list-view">
                            <div class="flex-space-between">
                                <div class="cmnt-cate">
                                    <ul class="chips">
                                        <li>
                                            <span>R&D</span>
                                        </li>
                                        <li>
                                            <span>기술</span>
                                        </li>
                                        <li>
                                            <span>생산</span>
                                        </li>
                                    </ul>
                                </div>
                                <div>
                                    <button>
                                        <i class="icon icon-copy"></i>
                                    </button>
                                    <button>
                                        <i class="icon icon-type"></i>
                                    </button>
                                </div>
                            </div>
                            <div class="cmnt-title">
                                <a href="#">
                                    <span class="st">NEW!</span>
                                    <span class="txt-title">
                                        셀의 비 파괴 문의법 문의 
                                    </span>
                                </a>
                            </div>
                            <div id="cmnt-info">
                                <span class="cmnt-info-user">
                                    <i class="icon icon-cmnt-user"></i>
                                    <span>익명</span>
                                </span>
                                <span class="cmnt-info-date">
                                    2023-06-28 오후 05:58
                                </span>
                            </div>
                            <div class="cmnt-content">
                                카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브 텍스트 카드 서브
                            </div>
                            <div class="cmnt-count">
                                <a href="#" class="cmnt-like">
                                    <i class="icon icon-like"></i>
                                    <span class="num">999+</span>
                                </a>
                                <span class="cmnt-view">
                                    <i class="icon icon-view"></i>
                                    <span class="num">999+</span>
                                </span>
                                <span class="cmnt-comment">
                                    <i class="icon icon-comment"></i>
                                    <span class="num">1,230</span>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="flex-space-between mb-10">
                        <div>
                            <h4 class="d-inline-flex me-2">답글</h4> <!-- 230725 -->
                            <span class="d-inline-flex txt-primary">24</span>
                        </div>
                        <div>
                            <button class="sf-btn btn-outlined">
                                <i class="icon icon-modify"></i>
                                <span class="btn-txt">수정</span>
                            </button>
                            <button class="sf-btn btn-outlined">
                                <i class="icon icon-delete"></i>
                                <span>삭제</span>
                            </button>
                            <button class="sf-btn btn-outlined">
                                <i class="icon icon-list"></i>
                                <span>목록</span>
                            </button>
                        </div>
                    </div>
                    <div id="cmnt-comment-wrap">
                        <div id="comment-write-section">
                            <div class="comment-write-user">
                                <div id="cmnt-info">
                                    <span class="cmnt-info-user">
                                        <i class="icon icon-cmnt-user"></i>
                                        <span>홍익명</span>
                                    </span>
                                </div>
                                <div class="custom-checkbox">
                                    <input type="checkbox" id="chk01" />
                                    <label for="chk01" class="secondary">익명으로 등록</label>
                                </div>
                            </div>
                            <div class="comment-write">
                                <textarea class="form-control" placeholder="답글을 입력해 주세요."></textarea>
                                <button class="btn-enter">
                                    <i class="icon icon-confirm"></i>
                                    <span>입력</span>
                                </button>
                            </div>
                            <div class="drag-drop-wrap">
                                <div id="drag-drop">
                                    <div id="zone">
                                        <input type="text" placeholder="첨부할 파일을 선택하거나 이곳에 drag & drop 하세요." class="input-file" />
                                    </div>
                                    <div id="file-list">
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름 파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                        <span class="files">
                                            <i class="icon icon-file"></i>
                                            <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                            <span class="file-size">24KB</span>
                                            <button class="btn-del">
                                                <i class="icon ico-delete-circle"></i>
                                            </button>
                                        </span>
                                    </div>
                                </div>
                                <p class="drag-drop-txt">
                                    <i class="icon icon-help-sm"></i>
                                    첨부파일은 5개까지 등록 가능합니다.
                                </p>
                            </div>
                        </div>
                        <div id="comment-view-section">
                            <div class="comment-view-list">
                                <div class="comment-info-user">
                                    <div id="cmnt-info">
                                        <span class="cmnt-info-user">
                                            <i class="icon icon-cmnt-user large"></i>
                                        </span>
                                    </div>

                                    <span class="name">익명</span>
                                    <span class="tag-wrap">
                                        <span class="tag green">채택</span>
                                    </span>

                                    <div class="cmnt-count">
                                        <button class="cmnt-like">
                                            <i class="icon icon-like"></i>
                                            <span class="num">9</span>
                                        </button>
                                    </div>

                                </div>
                                <div class="comment-info-date">
                                    2023-06-28 오후 05:58 (수정됨 2023-06-28 오후 06:30)
                                </div>
                                <div class="comment-content">
                                    이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등) 향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다. <br>
                                    생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.<br><br>이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.
                                </div>
                                <div class="comment-buttons">
                                    <button>
                                        <i class="icon icon-comment"></i>
                                        <span class="num">2</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-reply"></i>
                                        <span>답글 쓰기</span>
                                    </button>
                                    <button>
                                        <i class="icon"></i>
                                        <span>채택취소</span>
                                    </button>
                                </div>
                                <div id="comment-write-section">
                                    <div class="comment-write-user">
                                        <div id="cmnt-info">
                                            <span class="cmnt-info-user">
                                                <i class="icon icon-cmnt-user"></i>
                                                <span>홍익명</span>
                                            </span>
                                        </div>
                                        <div class="custom-checkbox">
                                            <input type="checkbox" id="chk01" />
                                            <label for="chk01" class="secondary">익명으로 등록</label>
                                        </div>
                                    </div>
                                    <div class="comment-write">
                                        <textarea class="form-control" placeholder="답글을 입력해 주세요."></textarea>
                                        <button class="btn-enter">
                                            <i class="icon icon-confirm"></i>
                                            <span>입력</span>
                                        </button>
                                    </div>
                                    <div class="drag-drop-wrap">
                                        <div id="drag-drop">
                                            <div id="zone">
                                                <input type="text" placeholder="첨부할 파일을 선택하거나 이곳에 drag & drop 하세요." class="input-file" />
                                            </div>
                                            <div id="file-list">
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                                <span class="files">
                                                    <i class="icon icon-file"></i>
                                                    <span class="file-name">파일이름 파일이름 파일이름.dll</span>
                                                    <span class="file-size">24KB</span>
                                                    <button class="btn-del">
                                                        <i class="icon ico-delete-circle"></i>
                                                    </button>
                                                </span>
                                            </div>
                                        </div>
                                        <p class="drag-drop-txt">
                                            <i class="icon icon-help-sm"></i>
                                            첨부파일은 5개까지 등록 가능합니다.
                                        </p>
                                    </div>
                                </div>
                            </div>
                            <div class="comment-view-list comment-to">
                                <div class="comment-info-user">
                                    <div id="cmnt-info">
                                        <span class="cmnt-info-user">
                                            <i class="icon icon-cmnt-user large"></i>
                                        </span>
                                    </div>
                                    
                                    <span class="name">익명</span>
                                    <span class="tag-wrap">
                                        <span class="tag green">채택</span>
                                    </span>

                                    <div class="cmnt-count">
                                        <button class="cmnt-like">
                                            <i class="icon icon-like"></i>
                                            <span class="num">9</span>
                                        </button>
                                    </div>

                                </div>
                                <div class="comment-info-date">
                                    2023-06-28 오후 05:58 (수정됨 2023-06-28 오후 06:30)
                                </div>
                                <div class="comment-content">
                                    <a href="#" class="mention">@익명</a>
                                    저는 잘보이네요 감사합니다~!
                                </div>
                                <div class="comment-buttons">
                                    <button>
                                        <i class="icon icon-comment"></i>
                                        <span class="num">2</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-reply"></i>
                                        <span>답글 쓰기</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-confirm"></i>
                                        <span>답변채택</span>
                                    </button>
                                </div>
                            </div>
                            <div class="comment-view-list">
                                <div class="comment-info-user">
                                    <div id="cmnt-info">
                                        <span class="cmnt-info-user">
                                            <i class="icon icon-cmnt-user large"></i>
                                        </span>
                                    </div>

                                    <span class="name">익명</span>
                                    <span class="tag-wrap">
                                        <span class="tag green">채택</span>
                                    </span>

                                    <div class="cmnt-count">
                                        <button class="cmnt-like">
                                            <i class="icon icon-like"></i>
                                            <span class="num">9</span>
                                        </button>
                                    </div>

                                </div>
                                <div class="comment-info-date">
                                    2023-06-28 오후 05:58 (수정됨 2023-06-28 오후 06:30)
                                </div>
                                <div class="comment-content">
                                    이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등) 향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다. <br>
                                    생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.<br>이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.
                                </div>
                                <div class="comment-buttons">
                                    <button>
                                        <i class="icon icon-comment"></i>
                                        <span class="num">2</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-reply"></i>
                                        <span>답글 쓰기</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-confirm"></i>
                                        <span>답변채택</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-modify"></i>
                                        <span>수정</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-delete"></i>
                                        <span>삭제</span>
                                    </button>
                                </div>
                            </div>
                            <div class="comment-view-list comment-to">
                                <div class="comment-info-user">
                                    <div id="cmnt-info">
                                        <span class="cmnt-info-user">
                                            <i class="icon icon-cmnt-user large"></i>
                                        </span>
                                    </div>

                                    <span class="name">익명</span>
                                    <span class="tag-wrap">
                                        <span class="tag green">채택</span>
                                    </span>

                                    <div class="cmnt-count">
                                        <button class="cmnt-like">
                                            <i class="icon icon-like"></i>
                                            <span class="num">9</span>
                                        </button>
                                    </div>
                                </div>
                                <div class="comment-info-date">
                                    2023-06-28 오후 05:58 (수정됨 2023-06-28 오후 06:30)
                                </div>
                                <div class="comment-content">
                                    이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등) 향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다. <br>
                                    생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.<br>이미 생산된 모델을 확인하고 싶으시면 DAVINCI에서 해당 라인을 선택하시면 생산된 모델에 대한 Nick name을 확인 할 수 있습니다. (ESWA Assy Line 26 조회 시 E129A, E153A, E131B 등)
                                    향후 생산할 모델을 조립라인별로 확인하고 싶으시면 해당 리안을 관리하는 SCM 담당자에게 문의하시면 될 것 같습니다.
                                </div>
                                <div class="comment-buttons">
                                    <button>
                                        <i class="icon icon-comment"></i>
                                        <span class="num">2</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-reply"></i>
                                        <span>답글 쓰기</span>
                                    </button>
                                    <button>
                                        <i class="icon icon-confirm"></i>
                                        <span>답변채택</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

   

    <script>
        function getData() {
            return [
                { id: 1, area: '원통형', gdpm: 57825, popk: 563, gdpcap: 102708 },
                { id: 2, area: '공통', gdpm: 664005, popk: 8238, gdpcap: 80602 },
                { id: 3, area: '원통형', gdpm: 388315, popk: 5205, gdpcap: 74604 },
                { id: 4, area: '공통', gdpm: 46178, popk: 647, gdpcap: 71372 },
                { id: 5, area: '공통', gdpm: 166908, popk: 2421, gdpcap: 68941 },
                { id: 6, area: '공통', gdpm: 283716, popk: 4635, gdpcap: 61211 },
            ];
        }

        function init() {

            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

            
        }
        init();

         //DropDowns
         const comboBoxConfigurations = [
            {
                selector: '#theComboBox1',
                itemsSource: ['전체', '1']
            },
            {
                selector: '#theComboBox2',
                itemsSource: ['100']
            },
            {
                selector: '#theComboBox3',
                itemsSource: ['최신순',]
            },
            // {
            //     selector: '#theComboBox4',
            //     itemsSource: ['OEE', 'OA', 'OE', 'EE']
            // },
            // {
            //     selector: '#theComboBox5',
            //     itemsSource: ['작성중']
            // }
            ];

            comboBoxConfigurations.forEach(config => {
            new wijmo.input.ComboBox(config.selector, {
                itemsSource: config.itemsSource
            });
        });
    </script>
</body>
</html>